=== po/Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 DATADIRNAME = share
 itlocaledir = $(prefix)/$(DATADIRNAME)/locale
 subdir = po
-install_sh = /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20090927/install-sh
+install_sh = /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/install-sh
 # Automake >= 1.8 provides @mkdir_p@.
 # Until it can be supposed, use the safe fallback:
 mkdir_p = $(install_sh) -d
