## gpesummary 2.8%2bmaemo%2bsvn20100129-1

=== Makefile ===
--- 
+++ 
@@ -38,22 +38,22 @@
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
 host_triplet = arm-unknown-linux-gnueabi
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/missing --run aclocal-1.7
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/missing --run aclocal-1.7
 ALL_LINGUAS = en_GB de_DE en de fi_FI fi sv
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/missing --run tar
 APPLETDIR = hildon-desktop
 AR = ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/missing --run automake-1.7
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/missing --run automake-1.7
 AWK = gawk
 CATALOGS =  en_GB.gmo de_DE.gmo en.gmo de.gmo fi_FI.gmo fi.gmo sv.gmo
 CATOBJEXT = .gmo
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
+CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0update3\" -DMAEMO_VERSION_MAJOR=5
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
@@ -121,7 +121,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -146,7 +146,7 @@
 SHELL = /bin/sh
 STRIP = strip
 USE_NLS = yes
-VERSION = 5.0-beta
+VERSION = 5.0update3
 XGETTEXT = /scratchbox/tools/bin/xgettext
 ac_ct_CC = gcc
 ac_ct_CXX = g++
@@ -177,7 +177,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/install-sh
+install_sh = /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
