=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = gpesummary
 PACKAGE = gpesummary
-VERSION = 5.0-beta
+VERSION = 5.0update3
 
 SHELL = /bin/sh
 
@@ -36,7 +36,7 @@
 DATADIRNAME = share
 itlocaledir = $(prefix)/$(DATADIRNAME)/locale
 subdir = po
-install_sh = /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20091005/install-sh
+install_sh = /home/cobb/mud-builder/build/gpesummary/gpesummary-2.8+maemo+svn20100129/install-sh
 # Automake >= 1.8 provides @mkdir_p@.
 # Until it can be supposed, use the safe fallback:
 mkdir_p = $(install_sh) -d
