=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
 Section: x11
 Priority: optional
-Maintainer: Christoph Wrstle <n800@axique.de>
+Maintainer: Graham Cobb <g+770@cobb.uk.net>
 Build-Depends: debhelper (>= 4.0.0), libtododb-dev, libeventdb-dev,
   libcontactsdb-dev, libgpewidget-dev, intltool, libhildon1-dev,
   libhildonfm2-dev, libosso-dev, libhildondesktop1-dev, maemo-version-dev,
